ALTER TABLE VS4TPackingListMB ADD
	TPKMTotalNW float(53) NULL,
	TPKMTotalGW float(53) NULL,
	TPKMTotalVolumeM float(53) NULL
GO
UPDATE VS4TPackingListMB Set TPKMTotalNW=TPKMToalNW, TPKMTotalGW =TPKMToalGW, TPKMTotalVolumeM=TPKMToalVolumeM
GO
ALTER TABLE VS4TPackingListMB
	DROP COLUMN TPKMToalNW, TPKMToalGW, TPKMToalVolumeM
GO


